@charset "utf-8";
/* CSS Document */

html{color:#333;background:#fff; min-width:1000px;}
body{font:12px/1.5 "Microsoft Yahei",'SimSun',Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
button,input,textarea{background: none; border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus{outline: none;}
a{text-decoration:none;color: #333333;}
a:hover{text-decoration:underline;color: #FE5D4A; transition: all 0.2s;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.hide{ display:none;}
.marr0{ margin-right: 0!important;}



/*footer*/

.zg_dbmk{ width: 100%; height: auto; padding: 1% 0 1.8%; background: #333; border-bottom: 1px solid #575757;}
.zg_dbmk1{border-bottom: 0; padding-bottom: 1%;}
.zg_link{height: 58px; line-height: 58px; border-bottom: 1px solid #575757; margin-bottom: 11px;}
.zg_link li{ float: left; font-size: 20px; color: #d0d0d0; font-family: 'Microsoft Yahei'; margin-right: 30px; cursor: pointer;}
.zg_link li.on{ color: #fff;}
.zg_linkb{ width: 100%; height: auto; overflow: hidden;}
.zg_linkb ul{height: auto; overflow: hidden; display: none;}
.zg_linkb li{ float: left; line-height: 40px; font-size: 16px; color: #d0d0d0; margin-right: 13px; font-family: 'Microsoft Yahei';}
.zg_linkb li a{ color: #d0d0d0;}
.zg_linkb li a:hover{ color: #e60012;}
.zg_dbwl{ width: 100%; height: auto; overflow: hidden;}
.zg_dbwld{ float: left; background: url(../zgimg/offcn19_52.jpg) no-repeat left 13px;}
.zg_dbwld1{ background:none; width: 11.6%; }
.zg_wldl{ width: 100%; height: auto; }
.zg_wldl dt{ height: 44px; line-height: 44px; font-size: 20px; color: #ffffff; font-family: 'Microsoft Yahei';}
.zg_wldl dd{ line-height: 28px; font-size: 14px; color: #d0d0d0; font-family: 'Microsoft Yahei';}
.zg_wldl dd a{ display: block; height: 28px; font-size: 14px; color: #d0d0d0; font-family: 'Microsoft Yahei';}
.zg_dbwld2{ padding-left: 6%; width: 11.58%;}
.zg_wldl a:hover{ color: #e60012;}
.zg_dbwld3{ padding-left: 6%; width: 24%; overflow: hidden;}
.zg_dbwld3 dl{ width: 120px; float: left; padding-bottom: 40px;}
.zg_dbwld3 dl dt{ height: 44px; line-height: 44px; font-size: 20px; color: #ffffff; font-family: 'Microsoft Yahei'; margin-bottom: 6px;}
.zg_dbwld3 dl dd{ width: 120px; height: 120px;}
.zg_dbwld3 dl dd img{ display: block; width: 100%; height: 100%;}
.zg_dbwb{margin-right: 17%;}
.zg_dbwld4{ padding-left: 2.5%; width: 20%; padding-top: 13px;}
.zg_dbtel{ padding-left: 63px; height: 87px; background: url(../zgimg/offcn19_33.jpg) no-repeat left top;}
.zg_dbtel span{ display: block; line-height: 16px; margin-bottom: 5px; font-size: 14px; color: #d0d0d0; font-family: 'Microsoft Yahei';}
.zg_dbtel p{ line-height: 30px; font-size: 30px; color: #fff; font-family: 'Microsoft Yahei';}
.zg_dbzx{ height: 70px; background-image: url(../zgimg/offcn19_34.jpg);}
.zg_dbzx a{ display: block; font-size: 20px; color: #fff; font-family: 'Microsoft Yahei'; line-height: 30px;}
.zg_dbzx a:hover{ color: #e60012;}
.zg_advice{ line-height: 18px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei'; padding-bottom: 20px;}
.zg_footer{ padding: 24px 0 27px; line-height: 26px; text-align: center; font-size: 12px; color: #999; font-family: 'SimSun'; background: #333;}
.zg_footer a{ color: #999;}

.zg_1600 .zg_dbwld2{ padding-left: 5%; width: 10%;}
.zg_1600 .zg_dbwld3{ padding-left: 5%; width: 25%;}
.zg_1600 .zg_dbwld4{ width: 23%;}
.zg_1600 .zg_dbwb{ margin-right: 13%;}

.zg_1366 .zg_dbwld2{ padding-left: 4%; width: 11%;}
.zg_1366 .zg_dbwld3 dl{ width: 110px;}
.zg_1366 .zg_dbwld3 dl dd{ width: 110px; height: 110px;}
.zg_1366 .zg_dbwld3{ padding-left: 3%; width: 27%;}
.zg_1366 .zg_dbwb{ margin-right: 8%;}
.zg_1366 .zg_dbwld4{ width: 25%;}
.zg_1366 .zg_dbtel p{ font-size: 26px;}

/*header*/
.zg_header{ height:70px; }
.header_right{ margin-top:32px;/*max-width:30%;*/ }
.header_right b{ display:inline-block; *display:inline; zoom:1; padding-left:28px; background:url(../zgimg/icon_tel.png) no-repeat left center ; font-size:20px;line-height:24px;color:#FF3000;margin-right:35px; }
.header_right a{ margin-top:5px; font-size:16px;line-height:26px;color:#333; }
.zg_1366 .header_right b{ font-size:18px; vertical-align: middle;}
.zg_1366 .header_right a{ font-size:14px;vertical-align: middle;}

.header_left{padding-left:1.5%; width:70%;}
.header_logo{ display:block; width:205px; height:46px;margin:12px 0 0;}
.header_lo9gort{ width:2px;height:28px;background:#ddd; margin:31px 20px 0; vertical-align: middle; float:left;}
.header_zwk{ margin:30px 6% 0 0;font-size:22px; line-height:28px;color:#333;}
.zg_1366 .header_zwk{ font-size:20px;}
.header_list{ width:345px;  }
.header_list li{ padding-top:19px; position:relative;width:115px;  }
.header_list li>a{ font-size:16px;line-height:50px;   }
.header_list li>a em{display:inline-block; *display:inline; zoom:1; width:12px;height:7px; background:url(../zgimg/sprite_01.png) no-repeat left -115px;margin-left:5px; vertical-align: middle; }
.header_list li>a:hover em{ transform:rotate(180deg);}
.header_list div{ display:none;position:absolute; left:0; top:70px; z-index:2; max-width:500px; padding:20px 30px;background:#fff; box-shadow: 0 3px 10px rgba(51,51,51,.5); }
.header_list li:hover div{display:block;}
.header_box1{width:507px;}
.header_box2{width:168px;}
.header_row{position: absolute;width:56px;height:19px; background:url(../zgimg/header_white_row.png) no-repeat; left:6px; top:-19px; z-index:0;}
.head_link dt{ font-size:14px; line-height:22px; color:#333; margin-bottom:16px;font-weight:bold; }
.head_link dd{ font-size:14px; line-height:22px; color:#333; margin-bottom:26px; }
.header_year{ margin-bottom:26px; }
.header_year a{ font-size:14px; line-height:20px;margin-right:45px; }
.header_year a.header_more{ color:#FF3000;  }
.head_link a:hover{ color:#FF3000; }
.header_area a{margin-right:22px;font-size:14px;line-height:30px; float:left; }
.header_area a:nth-child(10n){margin-right:0;}

.head_ewm{ padding-left:40px;font-size:14px;line-height:22px; font-weight:bold;}
.head_ewm dt{position: relative; }
.head_ewm_mid{ margin-bottom:26px;}
.head_ewm a{color:#FF3000; }
.head_ewm img{ display:block; margin-top:5px; width:125px; height:125px; }
.head_ewm em{position:absolute;left:-40px; top:0;width:20px;text-align:center;font-style:normal; border:1px solid #FF3000; font-size:14px;line-height:20px;color:#FF3000;border-radius: 50%; }


/*zg_banner*/
.zg_banner{ background:url(../zgimg/banner.jpg) no-repeat center top;position:relative; }
.zg_banner>img{ display:block;width:100%;height: 100%;}
.zg_banner>p{position: absolute;font-size:36px;color:#fff; left:18%; top:23%;}
.zg_banner>strong{position: absolute;left:18%; top:39%; font-size:60px; color:#fff;}
.ban_cont{ position:relative;}
.zg_1600 .zg_banner>p{ font-size:32px; top:21%;}
.zg_1600 .zg_banner>strong{ font-size:54px; top:36%;}
.zg_1366 .zg_banner>p{ font-size:28px; top:13%;}
.zg_1366 .zg_banner>strong{ font-size:50px;top:30%;}

.zg_nav{position: absolute;left:0;bottom:0; background:url(../zgimg/nav_back.png) repeat-x;width:100%;}
.nav_left{ width:80%;  font-size:18px;line-height:80px;  overflow: hidden;height:80px;}
.nav_left li{ color:#fff; width:11.1%;float: left;  text-align: center;position: relative;  } 
.nav_left li:hover a,.nav_left li.on a{ color:#fff;text-decoration:none;}
.nav_left li span{ content: ""; width:100%; height:100%;position: absolute;left:0;top:0;z-index:0;opacity: 0;filter:alpha(opacity=0); background:url(../zgimg/nav_back_on.png) repeat-x; background-size: 100% 100%;}
.nav_left a{display:block; position: relative; z-index:1;color:#fff;overflow: hidden; height:100%;}
.nav_left li:hover span,.nav_left li.on span{
	 opacity: 1;filter:alpha(opacity=100);  transition: all 1.5s;
}
.nav_search{width:14%;margin-right:1%; height:38px; margin-top:21px;  position: relative; }
.nav_search input[type="text"]{ width:100%;height: 38px;display:block;border:none; border-radius: 20px; font-size:14px; line-height:38px;color:#333;background:url(../zgimg/search_back.png) repeat-x; text-indent:20px;}
.nav_search input[type="submit"]{ position: absolute; width:38px;height:38px; background:url(../zgimg/sprite_01.png) no-repeat -67px -105px; right:10px; top:0; border:none;}
.nav_search input[type="text"]:focus{ background:#fff;}
.nav_search input[type="text"]:focus + input{ background:url(../zgimg/sprite_01.png) no-repeat -67px -158px; }
.zglh_model_sel{ position: absolute; max-width:400px; display:none; padding:20px;background:#fff; border-radius: 5px; right:0; top:43px;z-index: 3;box-shadow: 0 2px 3px rgba(0,0,0,.1); }
.zglh_model_sel li{ font-size:14px; line-height:30px; cursor:pointer;}
.zglh_model_sel span{ color:#FF3000;}
.zg_1366 .nav_left{font-size:16px;line-height:50px; height:50px;}
.zg_1366 .nav_search{margin-top:6px;}
.zg_1600 .nav_left{line-height:66px; height:66px;}
.zg_1600 .nav_search{margin-top:14px;}

.public_statement{ font-size:14px; line-height:20px;color:#FF715B;margin:30px auto 20px;text-align: center;}
/*Ãæ°üÐ¼*/
.zg_main_adr{ font-size:14px; line-height:20px;color:#999; margin-bottom:20px; }
/*ÌáÐÑµ¯¿ò*/
.mask{ width:100%;height: 100%; position: fixed; left:0; top:0; background: #000; opacity: .5; filter:alpha(opacity=50);z-index:10; display:none;}
.zgxf_warning{width:350px;padding:45px 25px 25px;min-height:160px; background:#fff; position: fixed; left:50%;top:50%; margin:-120px 0 0 -200px; z-index:11; display:none;}
.xfbtn_close{position: absolute; width:15px; height:15px; background:url(../zgimg/close_btn.png) no-repeat left top; right:30px;top:15px; z-index:1; }
.xfbtn_close:hover{ text-decoration: none; background-position: left -47px;}
.xftips_success{margin-bottom: 22px; padding-top:57px; text-align: center; background:url(../zgimg/right_icon.png) no-repeat center  top; font-size:16px; line-height: 30px;color:#333; }
.xfbot_words{ text-align: center; font-size:14px; line-height: 30px;color:#666; }


/*zwq css end*/

/*wxs start*/
/*Ê×Ò³banner*/
.bannerHome{background:url(../zgimg/bannerHome.png) no-repeat center top;position:relative;}
.bannerHome>img{ display:block;width:100%;height: 100%;}
.bannerHome>h1{position: absolute;color:#fff; left:18%; top:23%;}
.bannerHome>h1 p{font-size:36px;font-weight:normal;}
.bannerHome>h1 strong{font-size:60px;}
.zg_1600 .bannerHome>h1{top:21%;}
.zg_1600 .bannerHome p{font-size:32px;}
.zg_1600 .bannerHome strong{font-size:54px;}
.zg_1366 .bannerHome>h1{top:13%;}
.zg_1366 .bannerHome p{font-size:28px;}
.zg_1366 .bannerHome strong{font-size:50px;}

/*ÓÒ²à¸¡´°*/
.zg_fuc{position:fixed;right:15px;top:15%;width:70px;z-index:9;}
.zg_fuc li{width:70px;height:70px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,.16);margin-bottom:20px;border-radius:10px;text-align:center;font-size:14px;position:relative;}
.zg_fuc li a{display:block;padding-top:43px;line-height:19px;height:27px;color:#666; background: url(../zgimg/sprite_02.png) no-repeat;}
.zg_fuc li a:hover{text-decoration:none;color:#FF3000;}
.zg_fuc li b{position:absolute;width:26px;height:26px;border-radius:50%;color:#fff;line-height:26px;font-size:16px;background:#FF3000;top:-18px;right:-13px;}
.zg_fuc li.bk01 a{background-position: 0 0; }
.zg_fuc li.bk01 a:hover,.zg_fuc li.bk01.on a{background-position: -70px 0; }
.zg_fuc li.bk02 a{background-position: 0 -70px; }
.zg_fuc li.bk02 a:hover,.zg_fuc li.bk02.on a{background-position: -70px -70px; }
.zg_fuc li.bk03 a{background-position: 0 -140px; }
.zg_fuc li.bk03 a:hover,.zg_fuc li.bk03.on a{background-position: -70px -140px; }
.zg_fuc li.bk04 a{background-position: 0 -210px; }
.zg_fuc li.bk04 a:hover,.zg_fuc li.bk04.on a{background-position: -70px -210px; }
.zg_fuc li.bk05 a{background-position: 0 -280px; }
.zg_fuc li.bk05 a:hover,.zg_fuc li.bk05.on a{background-position: -70px -280px; }
.zg_fuc li.bk06 a{background-position: 0 -350px; font-size:0;text-indent:-99px;}
.zg_fuc li.bk06 a:hover,.zg_fuc li.bk06.on a{background-position: -70px -350px; }
.zg_fuc li.bk06{display:none;}

.zg_fuc li div{position:absolute;width:120px;left:-135px;top:0;display:none;padding-right:15px;}
.zg_fuc li dl{background:#fff;width:120px;height:150px;box-shadow:0 0 6px rgba(0,0,0,.16);border-radius:8px;text-align:center;}
.zg_fuc li dl dt{padding-top:7px;height:108px;}
.zg_fuc li dl dd{line-height:21px;color:#FF3000;font-size:16px;}

.zg_zwdbF{position:fixed;right:130px;top:20%;width:297px;border-radius:17px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,.16);z-index:9;}
.zg_zwdbFBt{text-align:center;font-size:20px;line-height:26px;padding:15px 0 20px;position:relative;font-weight:normal;}
.zwk_riclose{position:absolute;width:35px;height:35px;background:url(../zgimg/close.png) no-repeat;top:-17px;right:-18px;}
.zg_zwdbFDB{padding:0 30px;}
.zg_zwdbFDB li{ margin-bottom:19px;line-height:21px;font-size:16px;}
.zg_zwdbFDB li span{display:inline-block;width:21px;height:21px;background:url(../zgimg/close01.png) no-repeat;cursor:pointer;vertical-align:middle;margin-right:14px;opacity:.5;filter:alpha(opacity=50); -moz-opacity:0.5;}
.zg_zwdbFDB li:hover span{opacity:1;filter:alpha(opacity=100); -moz-opacity:1;}

.zg_zwdbFBut{text-align:center;padding-bottom:20px;height:32px;}
.zg_zwdbFBut a{display:inline-block;width:100px;height:32px;line-height:32px;border-radius:25px;color:#fff;font-size:14px;margin:0 10px;}
.zg_zwdbFBut a:hover{text-decoration:none;}
.zg_zwdbFBut a.tkstartbtn{background:#F2462A;}
.zg_zwdbFBut a.tkstartbtn:hover{background:#FF3000;box-shadow:0 0 6px rgba(255,79,0,.2);}
.zg_zwdbFBut a.tkqxbtn{background:#bbb;}
.zg_zwdbFBut a.tkqxbtn:hover{background:#999;box-shadow:0 0 6px rgba(51,51,51,.2);}

/*add by zwq 19.07.29 user_name start*/

.header_user{ display:inline-block; *display:inline; zoom:1; position: relative;  top: -2px; }
.header_user_name{font-size: 16px;line-height:21px; color:#333;max-width:7em; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }
.zg_1366 .header_user_name{ font-size: 14px; }
.header_user>em{ display:inline-block; *display:inline; zoom:1; width:11px;height:6px;margin-left: 3px; vertical-align: middle;background:url(../zgimg/sprite_01.png) no-repeat left -115px; position: relative; top: -3px; }
.zg_1366 .header_user>em{ top:0;}
.header_right .header_quit{ position: absolute; left:0;top:18px; z-index:1; width:90px;height:64px;background:url(../zgimg/header_backtc.png) no-repeat center center;font-size:14px; line-height:64px;padding-top:10px; color:#999;text-align: center; display: none;}
.header_user:hover .header_quit{display:block; }
.header_user:hover>em{ background-position: left -153px;}
.header_right .mar17{ margin-right: 17px;}

.h20{ height: 20px; clear: both; float:none;width:100%;}













/*add by zwq 19.07.29 user_name end*/
@media (max-width: 980px) {
	.main{
		width: auto;
	}
}